.header_titles_link {
  margin: 50px 0;
  border-radius: 12px;
  border: 1px solid #ccc;
  padding: 20px;

  .title {
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 15px;
  }

  .toc-list {
    margin: 0;

    .toc-item {
      list-style: number;
      line-height: 1.4;
      font-size: 1.1rem;
    }
  }
}

.blog.container {
  margin: 0 auto 50px;
  width: 100%;
  max-width: 800px;
}

.detail.blog {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.share.top {
  display: none;
}

.content_header {
  display: flex;
  flex-direction: column;
  flex: 0 0 auto;
}

.content_header {
  display: flex;
  flex-direction: column;
  flex: 0 0 auto;
  margin: 0 0 30px;
}

.content_header > h1 {
  font-family: Montserrat;
  font-weight: 400;
  font-size: clamp(24px, 3vw, 40px);
  line-height: 45px;
  letter-spacing: 0;
  margin-bottom: 15px;
  text-wrap-style: balance;

  .content_header__img_txt_preview {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
  }
}

.content_info > .last_img {
  margin: 20px 0;
}

.content_info {
  line-height: 1.4;
  width: 100%;

  .content {
    margin-bottom: 30px;

    > h2 {
      font-family: Montserrat;
      font-weight: 400;
      font-size: clamp(20px, 3vw, 32px);
      line-height: 32px;
      letter-spacing: 0;
      color: #333;
    }

    > p {
      font-family: Montserrat;
      font-weight: 400;
      font-size: 16px;
      line-height: 24px;
      letter-spacing: 0;
    }
  }
}

.content_info > .content > img,
.content_info > .content > p img,
.content_info > .content > b img,
.content_info > .content > span img,
.content_info > .content > i img {
  width: 100%;
  max-width: 100%;
  margin: 20px auto;
  display: block;
  min-width: 300px;
  object-fit: cover;
}

.content_info > .content > div {
  width: 100%;
  max-width: 100%;
  display: inline-block;
  min-width: 300px;
}

.item {
  list-style-type: none;
}

.item > .title {
  padding: 15px 0;
  font-size: 15px;
  line-height: 1.4;
}

.slick-slide img {
  width: 360px;
  min-width: 300px;
}

.slick-prev {
  left: 10px !important;
}

.wraps.gallerys > div {
  margin: 30px 0;
  font-size: 1.4rem;
}

.btn_back {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #333333;
  background: transparent;
  border-radius: 1.51832px;
  width: 100%;
  max-width: 170px;
  height: auto;
  display: inline-block;
  height: auto;
  padding: 10.35px 14.5px;
  border: 1px solid #D31C21;
  margin: 30px 0 0 0;
}

.social_shara {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 10px;
  border-top: 1px solid #D8D8D8;
  padding: 10px 0 0;
  margin: 35px 0;
}

.social_shara > p {
  margin: 0;
  color: #333;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.ya-share2__container_color-scheme_whiteblack .ya-share2__item_service_vkontakte .ya-share2__icon {
  background-image: url("vk.svg") !important;
}

.btn.btn-default {
  background: transparent;
  display: flex;
  align-items: center;
  width: 100%;
  gap: 15px;
  color: #E63C3D;

  &:before {
    content: url("data:image/svg+xml,%3Csvg width='22' height='23' viewBox='0 0 22 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 16.7228C10.8167 16.7228 10.6448 16.6943 10.4844 16.6375C10.3239 16.5807 10.175 16.483 10.0375 16.3446L5.0875 11.3946C4.8125 11.1196 4.6805 10.7988 4.6915 10.4321C4.7025 10.0655 4.8345 9.74463 5.0875 9.46963C5.3625 9.19463 5.68929 9.05163 6.06787 9.04063C6.44645 9.02963 6.77279 9.16117 7.04687 9.43526L9.62499 12.0134V2.18213C9.62499 1.79255 9.75699 1.46622 10.021 1.20313C10.285 0.94005 10.6113 0.80805 11 0.807134C11.3887 0.806217 11.7154 0.938217 11.9804 1.20313C12.2453 1.46805 12.3768 1.79438 12.375 2.18213V12.0134L14.9531 9.43526C15.2281 9.16026 15.5549 9.02826 15.9335 9.03926C16.3121 9.05026 16.6384 9.19371 16.9125 9.46963C17.1646 9.74463 17.2966 10.0655 17.3085 10.4321C17.3204 10.7988 17.1884 11.1196 16.9125 11.3946L11.9625 16.3446C11.825 16.4821 11.676 16.5798 11.5156 16.6375C11.3552 16.6953 11.1833 16.7237 11 16.7228ZM2.75 22.8071C1.99375 22.8071 1.34658 22.5381 0.808499 22C0.270416 21.4619 0.000916666 20.8143 0 20.0571V17.3071C0 16.9175 0.132 16.5912 0.396 16.3281C0.66 16.065 0.986333 15.933 1.375 15.9321C1.76367 15.9312 2.09046 16.0632 2.35537 16.3281C2.62029 16.593 2.75183 16.9194 2.75 17.3071V20.0571H19.25V17.3071C19.25 16.9175 19.382 16.5912 19.646 16.3281C19.91 16.065 20.2363 15.933 20.625 15.9321C21.0137 15.9312 21.3404 16.0632 21.6054 16.3281C21.8703 16.593 22.0018 16.9194 22 17.3071V20.0571C22 20.8134 21.7309 21.461 21.1929 22C20.6548 22.539 20.0072 22.808 19.25 22.8071H2.75Z' fill='%23E63C3D'/%3E%3C/svg%3E");
  }

  &:hover {
    outline: 1px solid #D31C21;
    background: transparent;
    color: #333333;

    .nameFile {
      color: #333333!important;
    }
  }

  > .nameFile {
    color: #E63C3D!important;
  }

  > .nameFile, .typeFile, .sizeFile {
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0;
    color: #333333;
  }

}